Subject: Re: [lojban] MELBI COI

From: John Cowan <[email-masked]>
Date: Sun, 29 Sep 2002 22:36:47 -0400 (EDT)

Jorge Llambias scripsit:

> I don't know. I'm thinking of the slogan "el pueblo, unido, jamás
> será vencido": "The people, united, will never be defeated".

Ah, thank you. I've been looking for the Spanish version of that.
I have spent some time chanting the English version in various
protests, and wondering if it was properly "will" or "can" never be defeated.
Now I know.

It rhymes better in Spanish, but then rhymes are a lot easier in Spanish.

-- 
"No, John. I want formats that are actually John Cowan
useful, rather than over-featured megaliths that http://www.ccil.org/~cowan
address all questions by piling on ridiculous http://www.reutershealth.com
internal links in forms which are hideously [email-masked]
over-complex." --Simon St. Laurent on xml-dev